/* style CSS default */

.category-discounted-goods .category-info__count.category-info__item {
   background: transparent;
   color: transparent;
   position: relative;
   display: inline-block;
   width: 185px;
}
.category-discounted-goods .category-info__count.category-info__item::before {
   content: "более четырех тысяч";
   position: absolute;
   color: #999;
   width: 185px;
   left: 0;
   top: 0;
}
.ua.category-discounted-goods .category-info__count.category-info__item::before {
   content: "більше чотирьох тисяч";
   position: absolute;
   color: #999;
   width: 185px;
   left: 0;
   top: 0;
}

.breadcrumbs {
   display: none;
}

#wrapper_huawai {
   width: 100%;
   max-width: 1316px;
   position: relative;
   display: block;
   margin: 0 auto;
   margin-bottom: 5rem;
   margin-top: 5rem;
}

#wrapper_huawai p:first-letter {
   padding-left: 0;
}

#wrapper_huawai p {
   margin-bottom: 0;
}

#wrapper_huawai img:hover {
   opacity: 1;
}

#wrapper_huawai img {
   opacity: 1;
}

/* stylr CSS default END */

.container-slider {
   padding-bottom: 5rem;
   background: #fff;
}

.container-menu {
   background: #fff;
   margin-top: 5rem;
}

/* SLIDER CSS */

#slideshow-wrap {
   text-align: center;
   display: block;
   min-width: 260px;
   max-width: 1316px;
   margin: auto;
   position: relative;
}

#slideshow-inner {
   width: 100%;
   height: 100%;
   overflow: hidden;
   position: relative;
}

#slideshow-inner>ul {
   list-style: none;
   height: 100%;
   width: 625%;
   overflow: hidden;
   position: relative;
   left: 0px;
   -webkit-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
   transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
}

#slideshow-inner>ul>li {
   width: 16%;
   float: left;
   position: relative;
}

#slideshow-inner>ul>li>img {
   margin: auto;
}

#slideshow-wrap input[type=radio] {
   position: absolute;
   left: 50%;
   bottom: 15px;
   z-index: 100;
   visibility: hidden;
}

#slideshow-wrap label:not(.arrows):not(.show-description-label) {
   position: absolute;
   border: 1px solid #606a73;
   left: 50%;
   bottom: -30px;
   z-index: 100;
   width: 12px;
   height: 12px;
   background-color: #606a73;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   cursor: pointer;
   -webkit-transform: translateX(50%);
       -ms-transform: translateX(50%);
           transform: translateX(50%);
   -webkit-transition: background-color .2s;
   -o-transition: background-color .2s;
   transition: background-color .2s;
}

#slideshow-wrap label:not(.arrows):active {
   /* bottom: -31px; */
}

#slideshow-wrap input[type=radio]#button-1:checked~label[for=button-1] {
   background-color: #9f0043;
   border: 0;
}

#slideshow-wrap input[type=radio]#button-2:checked~label[for=button-2] {
   background-color: #9f0043;
   border: 0;
}

#slideshow-wrap input[type=radio]#button-3:checked~label[for=button-3] {
   background-color: #9f0043;
   border: 0;
}

#slideshow-wrap input[type=radio]#button-4:checked~label[for=button-4] {
   background-color: #9f0043;
   border: 0;
}

#slideshow-wrap input[type=radio]#button-5:checked~label[for=button-5] {
   background-color: #9f0043;
   border: 0;
}

#slideshow-wrap input[type=radio]#button-6:checked~label[for=button-6] {
   background-color: #9f0043;
   border: 0;
}

#slideshow-wrap label[for=button-1] {
   margin-left: -44px
}

/* -36px */

#slideshow-wrap label[for=button-2] {
   margin-left: -22px
}

/* -18px */

#slideshow-wrap label[for=button-4] {
   margin-left: 22px
}

/* 18px */

#slideshow-wrap label[for=button-5] {
   margin-left: 44px
}

/* 36px */

#slideshow-wrap label[for=button-6] {
   margin-left: 66px
}

/* 54px */

#slideshow-wrap input[type=radio]#button-1:checked~#slideshow-inner>ul {
   left: 0
}

#slideshow-wrap input[type=radio]#button-2:checked~#slideshow-inner>ul {
   left: -100%
}

#slideshow-wrap input[type=radio]#button-3:checked~#slideshow-inner>ul {
   left: -200%
}

#slideshow-wrap input[type=radio]#button-4:checked~#slideshow-inner>ul {
   left: -300%
}

#slideshow-wrap input[type=radio]#button-5:checked~#slideshow-inner>ul {
   left: -400%
}

#slideshow-wrap input[type=radio]#button-6:checked~#slideshow-inner>ul {
   left: -500%
}

label.arrows {
   font-family: 'WebSymbolsRegular';
   font-size: 25px;
   color: rgb(255, 255, 240);
   position: absolute;
   top: 50%;
   margin-top: -25px;
   display: none;
   opacity: 0.7;
   cursor: pointer;
   z-index: 1000;
   background-color: transparent;
   -webkit-transition: opacity .2s;
   -o-transition: opacity .2s;
   transition: opacity .2s;
   text-shadow: 0px 0px 2px rgb(0, 0, 0);
}

label.arrows:hover {
   opacity: 1
}

label.arrows:active {
   margin-top: -23px
}

input[type=radio]#button-1:checked~.arrows#arrow-2,
input[type=radio]#button-2:checked~.arrows#arrow-3,
input[type=radio]#button-3:checked~.arrows#arrow-4,
input[type=radio]#button-4:checked~.arrows#arrow-5,
input[type=radio]#button-5:checked~.arrows#arrow-6 {
   right: 90px;
   display: block;
}

input[type=radio]#button-2:checked~.arrows#arrow-1,
input[type=radio]#button-3:checked~.arrows#arrow-2,
input[type=radio]#button-4:checked~.arrows#arrow-3,
input[type=radio]#button-5:checked~.arrows#arrow-4,
input[type=radio]#button-6:checked~.arrows#arrow-5 {
   left: 125px;
   display: block;
   -webkit-transform: scaleX(-1);
   -ms-transform: scaleX(-1);
   transform: scaleX(-1);
}

input[type=radio]#button-2:checked~.arrows#arrow-1 {
   left: 125px
}

input[type=radio]#button-3:checked~.arrows#arrow-2 {
   left: 110px
}

input[type=radio]#button-4:checked~.arrows#arrow-3 {
   left: 90px
}

input[type=radio]#button-5:checked~.arrows#arrow-4 {
   left: 70px
}

input[type=radio]#button-6:checked~.arrows#arrow-5 {
   left: 50px
}

.description {
   position: absolute;
   top: 0;
   left: 0;
   width: 260px;
   font-family: 'Yanone Kaffeesatz';
   z-index: 1000;
}

.description input {
   visibility: hidden
}

.description label {
   font-family: 'WebSymbolsRegular';
   background-color: rgba(255, 255, 240, 1);
   position: relative;
   left: -17px;
   top: 00px;
   width: 40px;
   height: 27px;
   display: inline-block;
   text-align: center;
   padding-top: 7px;
   -webkit-border-bottom-right-radius: 15px;
           border-bottom-right-radius: 15px;
   cursor: pointer;
   opacity: 0;
   -webkit-transition: opacity .2s;
   -o-transition: opacity .2s;
   transition: opacity .2s;
   z-index: 5;
   color: rgb(20, 20, 20);
}

#slideshow-inner>ul>li:hover .description label {
   opacity: 1
}

.description input[type=checkbox]:checked~label {
   opacity: 1
}

.description .description-text {
   background-color: rgba(255, 255, 230, .5);
   padding-left: 45px;
   padding-top: 25px;
   padding-right: 15px;
   padding-bottom: 15px;
   position: relative;
   top: -35px;
   z-index: 4;
   opacity: 0;
   -webkit-transition: opacity .2s;
   -o-transition: opacity .2s;
   transition: opacity .2s;
   color: rgb(20, 20, 20);
}

.description input[type=checkbox]:checked~.description-text {
   opacity: 1
}


.narrow-container_white {
   background: transparent;
}

.carousel {
   color: #fff;
   overflow: hidden;
   position: relative;
   height: 285px;
}

.carousel-item {
   opacity: 0;
   pointer-events: none;
   position: absolute;
   top: 0;
   -webkit-transition: opacity 0.6s ease-in-out;
   -o-transition: opacity 0.6s ease-in-out;
   transition: opacity 0.6s ease-in-out;
   width: 100%;
}

.carousel-active:checked+.carousel-item {
   opacity: 1;
   pointer-events: auto;
   position: static;
}

.carousel-item tov {
   display: block;
   height: auto;
   width: 100%;
}

.carousel-controls {
   height: 100%;
   width: 100%;
   padding-top: 7%;
}

.carousel-control {
   background: rgba(0, 0, 0, 0.2);
   cursor: pointer;
   font-size: 28px;
   height: 90px;
   text-align: center;
   -webkit-transition: background 0.1s ease-in-out;
   -o-transition: background 0.1s ease-in-out;
   transition: background 0.1s ease-in-out;
   width: 50%;
   z-index: 2;
   line-height: 90px;
}

.carousel-control:hover {
   background: rgba(0, 0, 0, 0.8);
}

.carousel-control.prev {
   float: left;
}

.carousel-control.next {
   float: right;
}

.carousel-caption {
   bottom: 15%;
   font-size: 120%;
   left: 20%;
   opacity: 0;
   right: 20%;
   text-align: center;
   text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
   -webkit-transition: opacity 0.1s ease-out;
   -o-transition: opacity 0.1s ease-out;
   transition: opacity 0.1s ease-out;
   z-index: 2;
}

.carousel-active:checked+.carousel-item .carousel-caption {
   -webkit-transition: opacity 0.6s ease-in;
   -o-transition: opacity 0.6s ease-in;
   transition: opacity 0.6s ease-in;
   opacity: 1;
}

.carousel-indicators {
   bottom: 5%;
   left: 5%;
   list-style: none;
   margin: 0;
   padding: 0;
   right: 5%;
   text-align: center;
   z-index: 2;
}

.carousel-indicators li {
   display: inline-block;
}

.carousel-indicator {
   -webkit-border-radius: 50%;
           border-radius: 50%;
   cursor: pointer;
   display: block;
   font-size: 28px;
   line-height: 1;
   padding: 5px 10px;
   text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
   -webkit-transition: background 0.1s ease-in-out;
   -o-transition: background 0.1s ease-in-out;
   transition: background 0.1s ease-in-out;
}

.carousel-indicator:hover {
   background: rgba(0, 0, 0, 0.8);
}

/* If you`re needing more than 3 banners, maybe you might be using another way to represent your info... ;-) */
#carousel-1:checked~.carousel-indicators .carousel-indicator[for="carousel-1"],
#carousel-2:checked~.carousel-indicators .carousel-indicator[for="carousel-2"],
#carousel-3:checked~.carousel-indicators .carousel-indicator[for="carousel-3"] {
   color: #007f7f;
}

/* END SLIDER CSS */

/* .container-menu */

.container-menu .row-menu {}

.container-menu .row-menu h2 {
   font-size: 4rem;
   text-align: left;
   padding: 4rem 0px 4rem 5rem;
}

.container-menu .container-menu-list {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
       -ms-flex-direction: row;
           flex-direction: row;
   padding-bottom: 15px;
   padding-top: 15px;
}

.container-menu .container-menu-list .menu_list__item {
   -webkit-box-flex: 1;
   -webkit-flex: 1 1 0;
       -ms-flex: 1 1 0px;
           flex: 1 1 0;
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
       -ms-flex-direction: column;
           flex-direction: column;
   position: relative;
   padding: 0 10px;
}

.container-menu .container-menu-list .menu_list__item a.link_category {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   width: 100%;
   height: 100%;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
       -ms-flex-direction: column;
           flex-direction: column;
   opacity: 1;
}

.container-menu .container-menu-list .menu_list__item a.link_category:hover {
   opacity: 0.6;
}

.container-menu .container-menu-list .menu_list__item::after {
   content: "";
   position: absolute;
   right: 0;
   border-right: 2px solid #9f0043;
   width: 2px;
   height: 170px;
   display: block;
   top: 50%;
   -webkit-transform: translate(0, -50%);
       -ms-transform: translate(0, -50%);
           transform: translate(0, -50%);
}

.container-menu .container-menu-list .menu_list__item:last-child::after {
   content: none;
}

.container-menu .container-menu-list .menu_list__item .menu_list__item__img {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
       -ms-flex-direction: row;
           flex-direction: row;
   -webkit-box-align: center;
   -webkit-align-items: center;
       -ms-flex-align: center;
           align-items: center;
   -webkit-box-pack: center;
   -webkit-justify-content: center;
       -ms-flex-pack: center;
           justify-content: center;
   height: 100%;
}

.container-menu .container-menu-list .menu_list__item .menu_list__item__img img {}

.container-menu .container-menu-list .menu_list__item:nth-child(1) .menu_list__item__img img {
   max-width: 80px;
}

.container-menu .container-menu-list .menu_list__item .menu_list__item_cetegory {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
       -ms-flex-direction: row;
           flex-direction: row;
   -webkit-box-align: center;
   -webkit-align-items: center;
       -ms-flex-align: center;
           align-items: center;
   -webkit-box-pack: center;
   -webkit-justify-content: center;
       -ms-flex-pack: center;
           justify-content: center;
   height: 65px;
}

.container-menu .container-menu-list .menu_list__item .menu_list__item_cetegory p {
   font-size: 2rem;
   font-weight: bold;
   line-height: 1.1;
   text-align: center;
}

.word-wrap_item {
   word-wrap: break-word;
   display: block;
}

/* .container-menu END */

/* container-new-product */

.container-new-product {
   background: #fff;
   margin-top: 5rem;
}

.row-new-product {
   padding: 0 5rem;
}

.row-new-product h2.new-product__h2 {
   text-align: center;
   font-size: 4rem;
   text-transform: uppercase;
   padding: 4rem 0;
}

.row-new-product__flex {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
       -ms-flex-direction: row;
           flex-direction: row;
   -webkit-box-align: center;
   -webkit-align-items: center;
       -ms-flex-align: center;
           align-items: center;
   padding-bottom: 12rem;
}

.row-new-product__flex:last-child {
   padding-bottom: 6rem;
}

.row-new-product__flex.product__flex__reverse {
   -webkit-box-orient: horizontal;
   -webkit-box-direction: reverse;
   -webkit-flex-direction: row-reverse;
       -ms-flex-direction: row-reverse;
           flex-direction: row-reverse;
}

.row-new-product__flex .item:nth-child(1) {
   max-width: 575px;
   width: 100%;
   padding: 0 15px;
}

.row-new-product__flex .item:nth-child(2) {
   position: relative;
   overflow: hidden;
   display: table;
}

.row-new-product__flex .item {
   -webkit-box-flex: 1;
   -webkit-flex: 1 1 0;
       -ms-flex: 1 1 0px;
           flex: 1 1 0;
}

.row-new-product__flex .item h2 {
   text-align: center;
   border-bottom: 2px solid #95989a;
   font-size: 4rem;
   color: #333;
}

.row-new-product__flex .item p {
   font-size: 2.2rem;
   text-align: left;
   max-width: 510px;
   margin: 0 auto;
   padding: 5rem 0;
}

.row-new-product__flex .item a.btn_product_ct {
   text-transform: capitalize;
   color: #fff;
   border: 2px solid #ff671f;
   background: #ff671f;
   display: block;
   margin: 0 auto;
   max-width: 200px;
   width: 100%;
   text-align: center;
   -webkit-border-radius: 5px;
           border-radius: 5px;
   font-size: 2.6rem;
   padding: 5px 5px 5px 5px;
   -webkit-transition-duration: .2s;
        -o-transition-duration: .2s;
           transition-duration: .2s;

}

.row-new-product__flex .item a.btn_product_ct:hover {
   color: #ff671f;
   background: #fff;
   -webkit-box-shadow: inset 0 0 5px #ff671f;
           box-shadow: inset 0 0 5px #ff671f;
}

.row-new-product__flex .item img {
   display: block;
   margin: 0 auto;
}

/* container-new-product END */



/* container-move-youtube */

.container-move-youtube {
   border-top: 2px solid #f2c143;
   background: #fff;
   padding: 5rem 15px 1rem 15px;
}

.container-move-youtube h2 {
   font-size: 4rem;
   margin-bottom: 25px;
}

.container-move-youtube .row-move-youtube__flex {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
       -ms-flex-direction: row;
           flex-direction: row;
}

.container-move-youtube .row-move-youtube__flex .item__move {
   -webkit-box-flex: 1;
   -webkit-flex: 1 1 0;
       -ms-flex: 1 1 0px;
           flex: 1 1 0;
}

.container-move-youtube .row-move-youtube__flex .item__move:nth-child(2) {
   padding: 0 15px;
}

/* container-move-youtube END */


/* media screen css */

@media screen and (min-width: 320px) and (max-width: 480px) {
   .container-menu .container-menu-list {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
   }

   .container-move-youtube .row-move-youtube__flex {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
   }

   .container-move-youtube .row-move-youtube__flex .item__move:nth-child(2) {
      padding: 15px 0;
   }

   .row-new-product {
      padding: 0 15px;
   }

   .row-new-product__flex .item:nth-child(1) {
      padding: 0 0 3rem 0;
   }

   .row-new-product__flex.product__flex__reverse {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
   }

   .row-new-product__flex .item p {
      padding: 2rem 0;
   }

   .row-new-product__flex {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      padding-bottom: 10rem;
   }

   .container-menu .container-menu-list .menu_list__item {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 50%;
          -ms-flex: 1 1 50%;
              flex: 1 1 50%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
   }

   .container-menu .row-menu h2 {
      padding: 4rem 0px 4rem 15px;
   }

   .container-menu .container-menu-list .menu_list__item::after {
      content: none;
   }

   .carousel-indicators {
      background: transparent;
   }

   .carousel-control {
      width: 5%;
   }

   .carousel-controls,
   .carousel-caption,
   .carousel-indicators {
      /*   position: absolute;*/
   }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
   .container-menu .container-menu-list .menu_list__item .menu_list__item_cetegory p {
      font-size: 1.7rem;
   }

   .row-new-product {
      padding: 0 1rem;
   }

   .container-menu .row-menu h2 {
      padding: 4rem 0px 4rem 15px;
   }

   .container-menu .container-menu-list {
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
   }

   .container-menu .container-menu-list .menu_list__item {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 33%;
          -ms-flex: 1 1 33%;
              flex: 1 1 33%;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
   }

   .container-menu .container-menu-list .menu_list__item .menu_list__item_cetegory {
      height: 50px;
   }

   .container-menu .container-menu-list .menu_list__item:nth-child(3n+3)::after {
      content: none;
   }

   .blcsamsung img {
      width: 100%;
   }

   .samsung-cms .punkt {
      width: 50%;
   }

   .tov {
      width: 50%;
      margin-top: 10px;
   }

   .carousel {
      display: inline-table;
   }

   .carousel-controls {
      padding-top: 0%;
   }

   .newprdct {
      padding-top: 0px;
   }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
   .main-container_gray {
      padding-top: 20px;
   }

   .samsung-cms .zagolovok {
      font-size: 20px;
      letter-spacing: 10px;
      font-weight: bold;
   }

   .samsung-cms .punkt {
      width: 16%;
   }

   .samsung-cms .cont {
      text-align: center;
   }
}